yith-woocommerce-anti-fraud

Omschrijving

Deze plugin is gesloten sinds 11 oktober 2018 en is niet beschikbaar om te downloaden. Deze sluiting is permanent. Reden: Auteurverzoek.

Beoordelingen

Er zijn geen beoordelingen voor deze plugin.

Bijdragers & ontwikkelaars

“YITH WooCommerce Anti-Fraud” is open source software. De volgende personen hebben bijgedragen aan deze plugin.

Bijdragers

“YITH WooCommerce Anti-Fraud” is vertaald in 4 talen. Dank voor de vertalers voor hun bijdragen.

Vertaal “YITH WooCommerce Anti-Fraud” naar jouw taal.

Interesse in ontwikkeling?

Bekijk de code, haal de SVN repository op, of abonneer je op het ontwikkellog via RSS.